Subject: Win32 API documentation project
From: [email-masked] (J Russell Smyth)

30 Jul 1997 06:26:55 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; I)
Original-To: "[email-masked]" <[email-masked]>,
        "[email-masked]" <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Hello all,

   I have decided to begin a project to document the Win32 API.. if
everyone joins in, it could be pretty comprehensive.. if not, it will be
quite sketchy. Anyone interested in helping, please email 

  [email-masked]

 I am open to suggestions on format, layout etc. My intention is to do
this in HTML for now, possibly WinHelp or TexInfo later. to see my
start(very crude right now) browse to 

  http://www.voicenet.com/~jrussell

  Maby we can get this to work!!

   J. Russell Smyth
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".